<html lang="en">
    <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Azna Story 9</title>

</head>
<body style="background-color: #698c89 ;font-family: futura; margin:200px; font-size: 40px;" >
    {% block content %}
        <p>Welcome <b> {{user.username}}</b> , Have a nice day!</p>
        <form method="POST" action="/logout/">
            {% csrf_token %}
            <button id=logout type ="submit" style="background-color: black;color: white;border-radius: 50px;">Logout</button> 
        </form>
    {% endblock content %}
</body>
</html>